Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 10:12:35 +0000

Hi Sarah Awad,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Hi, good afternoon. </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
  For my order: 6370225800, I requested my refund of amount SR 98, now it’s almost a month from the day of my returns nd still I didn’t receive it. Plz I requested for my refund as I think it’s enough time to solve payment vendor issue. </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
   Thnks nd regard. </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
    Farzana anjum.  </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, December 19, 2021 7:44:17 PM<br>
<b>To:</b> Farzana Anjum &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3630983] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Dear,<br>
</div>
<div dir="ltr">
<br>
</div>
<div>Thank you for reaching out to us.</div>
<div dir="rtl"></div>
<div>
<br>
We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>
Regarding the order: <span style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">
6370225800</span>  Please note that the refund has been processed successfully from our side for the amount (98), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>
<br>
Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div dir="rtl"></div>
<div>
<br>
</div>
<div>Feel free to reach out to us for any further assistance.</div>
<div dir="rtl"></div>
<div>
<br>
Your Friends</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3630983